This package was debianized by Peter Hawkins <peter@hawkins.emu.id.au> on
Tue,  6 Aug 2002 15:33:26 +1000.

It was downloaded from http://biggles.sourceforge.net/

Upstream Author: Mike Nolta <mrnolta@users.sourceforge.net>

It is currently maintained by
Deepak Tripathi <apenguinlinux@gmail.com>


Copyright:
	Copyright (C) 2000-2010 Mike Nolta <mrnolta@users.sourceforge.net>
	Copyright (C) 2001 Jamie Mazer <mazer@socrates.berkeley.edu>

License:
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2, or (at your option)
any later version.

You should have received a copy of the GNU General Public License with
your Debian GNU/Linux system, in /usr/share/common-licenses/GPL-2, or with
the Debian GNU/Linux python-biggles source package as the file COPYING.
If not, write to the Free Software Foundation, Inc., 51 Franklin St,
Fifth Floor, Boston, MA 02110-1301, USA.

--
The Debian packaging is:
  Copyright (C) 2010 Deepak Tripathi <apenguinlinux@gmail.com>,
  and is licensed under the GPL version 2 or above,
  see `/usr/share/common-licenses/GPL-2'.
